CREATE_CVSIGNORE(1)

NAME
create_cvsignore - Skapa en preliminär .cvsignore i nuvarande katalog

SYNOPSIS

createcvsignore

BESKRIVNING

create_cvsignore används för att skapa en preliminär .cvsignore i nuvarande katalog. Det gör detta baserat på en del av innehållet det hittar i Makefile.am.

Inga rader tas bort från några befintliga .cvsignore. Om det inte redan finns en .cvsignore-fil, läggs den till i CVS-arkivet.

Observera att det måste finnas en Makefile.am i nuvarande katalog för att verktyget ska fungera.

Verktyget är en del av KDE:s programvaruutvecklingsmiljö.

AUTHOR
Ben Burton.